Last Comment Bug 1118211 - Re-enable Firefox Desktop landing animation on OSX
: Re-enable Firefox Desktop landing animation on OSX
Status: RESOLVED FIXED
[kb=1621541]
:
Product: www.mozilla.org
Classification: Other
Component: Pages & Content (show other bugs)
: Production
: x86 Mac OS X
-- normal
: ---
Assigned To: Alex Gibson [:agibson]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-06 03:47 PST by Alex Gibson [:agibson]
Modified: 2015-01-12 06:54 PST (History)
2 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
GitHub pull request (44 bytes, text/x-github-pull-request)
2015-01-09 06:13 PST, Alex Gibson [:agibson]
no flags Details | Review | Splinter Review

Description User image Alex Gibson [:agibson] 2015-01-06 03:47:23 PST
Now that Bug 1083079 has been fixed we can re-enable the Firefox Desktop landing animation for OSX users.

It is currently fixed in FF 37, but the patch might still be uplifted to FF 36. Going to wait a few days to see if this happens before opening a PR on bedrock to re-enable.
Comment 1 User image Alex Gibson [:agibson] 2015-01-09 06:13:19 PST
Created attachment 8546620 [details] [review]
GitHub pull request
Comment 2 User image [github robot] 2015-01-12 06:54:18 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/bd28123d3453698a27926e7622fa45a658a389cc
[fix bug 1118211] Re-enable Firefox Desktop landing animation on OSX

https://github.com/mozilla/bedrock/commit/90fef25806032d70192ed06126d5c5c61589d226
Merge pull request #2633 from alexgibson/re-enable-anim-desktop

[fix bug 1118211] Re-enable Firefox Desktop landing animation on OSX

Note You need to log in before you can comment on or make changes to this bug.